<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Semantic UI</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    <div class="wrapper">
    
      <!-- START Sidebar -->
      <div class="sidebar-wrapper">
        <div class="ui vertical left visible menu">
          <div class="item">
            <h1 class="ui large header">Time tracker</h1>
          </div>
          <div class="item">
            <img class="ui avatar circular image" src="dist/img/avatar.png">
            {% assign activeUser = users | where: "id", options.activeUser | first %}
            <span><strong>{{ activeUser.name }}</strong></span>
          </div>
          <a class="blue item" href="index.html">
            <i class="tachometer alternate icon"></i>
            Dashboard
          </a>
          <a class="blue item" href="time.html">
            <i class="clock icon"></i>
            Time tracking
          </a>
          <a class="blue item" href="projects.html">
            <i class="th icon"></i>
            Projects
          </a>
          <a class="blue item" href="clients.html">
            <i class="star icon"></i>
            Clients
          </a>
          <a class="blue item" href="teams.html">
            <i class="users icon"></i>
            Teams
          </a>
          <a class="blue item" href="users.html">
            <i class="address book icon"></i>
            Users
          </a>
          <a class="active blue item" href="settings.html">
            <i class="cogs icon"></i>
            Settings
          </a>
        </div>
      </div>
      <!-- END Sidebar-->


      <!-- START Main -->
      <div class="main-wrapper">
        
        <div class="ui top menu ">
          <a class="item" id="js-open-nav"><i class="bars icon"></i> Menu</a>
          <div class="right menu">
            <a class="item" href="#" id="js-logout">Logout</a>
          </div>
        </div>

        <!-- START Content -->
        <div class="ui grid container">
          <div class="row">
            <div class="column">


            <h2 class="ui dividing header clearing">Settings
              <div class="ui buttons mini right floated">
                <a href="../index.html" class="ui button">Change framework</a>
                <button class="ui button" id="js-load-data">Reset data</button>
              </div>
            </h2>
    
    
            <div class="ui grid stackable">

              <div class="sixteen wide column">
                <h3>All settings</h3>

                <div class="ui styled fluid accordion">

                  <div class="active title">
                    <i class="dropdown icon"></i>
                    Account
                  </div>
                  <div class="active content">
                    <form class="ui form">
                      <div class="field">
                        <label>First Name</label>
                        <input type="text" name="first-name" placeholder="First Name">
                      </div>
                      <div class="field">
                        <label>Username</label>
                        <input type="text" name="last-name" placeholder="Last Name">
                      </div>
                      <button class="ui button" type="submit">Save</button>
                    </form>
                  </div>

                  <div class="title">
                    <i class="dropdown icon"></i>
                    Notification
                  </div>
                  <div class="content">
                    <form class="ui form">
                      <div class="field">
                        <div class="ui checkbox">
                          <input type="checkbox" tabindex="0" class="hidden" checked>
                          <label>Allow system notifications</label>
                        </div>
                      </div>
                      <div class="field">
                        <div class="ui checkbox">
                          <input type="checkbox" tabindex="0" class="hidden">
                          <label>Allow email notifications</label>
                        </div>
                      </div>
                      <button class="ui button" type="submit">Save</button>
                    </form>
                  </div>

                  <div class="title">
                    <i class="dropdown icon"></i>
                    Subscription
                  </div>
                  <div class="content">
                    <form class="ui form">
                      <div class="grouped fields">
                        <div class="field">
                          <div class="ui radio checkbox">
                            <input type="radio" name="subs" tabindex="0" class="hidden" checked>
                            <label>Free</label>
                          </div>
                        </div>
                        <div class="field">
                          <div class="ui radio checkbox">
                            <input type="radio" name="subs" tabindex="0" class="hidden">
                            <label>Plus</label>
                          </div>
                        </div>
                        <div class="field">
                          <div class="ui radio checkbox">
                            <input type="radio" name="subs" tabindex="0" class="hidden">
                            <label>Bussines</label>
                          </div>
                        </div>
                        <div class="field">
                          <div class="ui radio checkbox">
                            <input type="radio" name="subs" tabindex="0" class="hidden">
                            <label>Premium</label>
                          </div>
                        </div>
                      </div>
                      <button class="ui button" type="submit">Save</button>
                    </form>
                  </div>

                  <div class="title">
                    <i class="dropdown icon"></i>
                    Privacy
                  </div>
                  <div class="content">
                    <form class="ui form">
                      <div class="field">
                        <div class="ui toggle checkbox">
                          <input type="checkbox" name="gift" tabindex="0" class="hidden">
                          <label>Allow to collect data</label>
                        </div>
                      </div>
                      <button class="ui button" type="submit">Save</button>
                    </form>
                  </div>

                </div>
              </div>


            </div>

            </div>
          </div>
        </div>
        <!-- END Content -->


      </div>
      <!-- END Main -->

    </div>

    <!-- START Modal -->
    <div class="ui modal small">
      <i class="close icon"></i>
      <div class="header">
        New user
      </div>
      <div class="content">
        <form class="ui form" id="js-add-user">
          <div class="field">
            <label>Name</label>
            <input type="text" name="name" placeholder="Name" required>
          </div>
          <div class="field">
            <label>Username</label>
            <input type="text" name="username" placeholder="Username" required>
          </div>
          <div class="field">
            <label>Roles</label>
            <select class="ui dropdown" name="roleId" required>
              <option value="" disabled selected hidden>Select role</option>
              {% for role in roles %}
                <option value="{{ role.id }}">{{ role.name }}</option>
              {% endfor %}
            </select>
          </div>

          <button class="ui button green" type="submit">Add user</button>
        </form>
      </div>
      <div class="actions">
        <div class="ui black deny button">
          Close
        </div>
      </div>
    </div>
    <!-- END Modal -->

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
</body>

</html>